GLM_EXT_matrix_uint3x4
Stable extensions

## Typedefs

typedef mat< 3, 4, uint, defaultp > | umat3x4
| Signed integer 3x4 matrix. More...

## Detailed Description

Include <glm/ext/matrix_uint3x4.hpp> to use the features of this extension.

Defines a number of matrices with integer types.

## Typedef Documentation

## umat3x4

typedef mat< 3, 4, uint, defaultp > umat3x4

Signed integer 3x4 matrix.

Unsigned integer 3x4 matrix.

See also
  GLM_EXT_matrix_uint3x4
  GLM_GTC_matrix_integer

Definition at line 30 of file matrix_uint3x4.hpp.